### Property

# WebKit Settings:print-backgrounds

unstable since: 6.0

#### Declaration

    property print-backgrounds: gboolean [ read, write, construct ]

#### Description [src]

Whether background images should be drawn during printing.

Type: | `gboolean`
Available since: | 6.0

Default value | TRUE
Getter method | `webkit_settings_get_print_backgrounds()`
Setter method | `webkit_settings_set_print_backgrounds()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no